@echo off

echo This script will scan all local drives for any paths bigger than 255 characters. 

echo It will leave a .csv on your desktop.

echo .

echo .

pause

cls

call ruby\bin\irb.bat source\filepath.rb

xcopy "files.csv" "%userprofile%\Desktop"

cls

echo The script has finished....

echo You can find files.csv on your desktop. 

echo .

pause

exit